/*
    Extra Styling (footer ingeladen)
*/

@media only screen and (min-width: 1200px){
    .theme-page-wrapper:not(.full-width-layout) .mk-fullwidth-true.vc_row .vc_col-sm-12.productgroepen-main{
        padding-right: 90px !important;
        padding-left: 12px !important;
    }
}

.theme-page-wrapper:not(.full-width-layout) .vc_inner.vc_row.dealer-info:not(.dealer-info-detail){
    margin-left: 15px !important;
    margin-right: 15px !important;
}

@media only screen and (min-width: 1920px){
    .home-slider .rev_slider_wrapper{
        max-width: 1920px !important;
        overflow: hidden !important;
    }
    .home-slider{
        background-color: #0e0e0d !important;
    }
}
